.comfort-card-item-list .wb-table .wb-table-item {
  position: relative;
}
.comfort-card-item-list .wb-table .wb-table-item span {
  position: relative;
}
.comfort-card-item-list .wb-table .wb-table-item span:first-child {
  padding-left: 10px;
}
.comfort-card-item-list .wb-table .wb-table-item::before {
  content: '';
  display: block;
  width: 60%;
  background: #EEEEEE;
  height: 52px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.comfort-card-item-list-sum {
  border-top: 2px solid #212121;
  padding: 12px 0;
  margin-bottom: 50px;
}
.comfort-card-item-list-sum span {
  font-size: 20px;
  font-weight: 500;
  color: #212121;
}
.comfort-card-item-list-sum span:first-child {
  padding-left: 10px;
}
